@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	background-color: #000;
	font-family: 'Lato', sans-serif;
	overflow-x: hidden; 
}
a {
	 color: #2075BA;
	 text-decoration: none;
	 transition: all ease .7s;
	-webkit-transition: all ease .7s;
}
h1, h2, h3 {
	text-transform: uppercase;
	margin: 0;
}
h1 {
	font-size: 4em;
	font-weight: 100;
}

input, textarea{
-webkit-appearance:none !important;
outline: none !important;
border-radius: 0px !important;
}

div#abrir-menu{
    display: none;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
    margin: 40px 5%;
    position: fixed;
    right: 0px;
    width: 40px;
    z-index: 10;
}


div#lineas{
    float: right;
    height: 20px;
    width: 25px;
}

.imagenes3{
	width: 25%;
    vertical-align: middle;
    margin: 20px 10px;
}
.imagenes3logo{
	width: 18%;
    vertical-align: middle;
    margin: 20px 10px;
}
.imgreferencias{
    width: 70%;
    vertical-align: middle;
    margin: 20px 20px;
}

.btndesc-catalogo{
	width: 100%;
 	height: 46px;
	font-size: 16px;
	cursor: pointer;
}

.justifica{
	text-align: justify;
}
.line-menu{
    background-color: #2075BA;
    height: 3px !important;
    position: absolute;
    width: 25px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.line-menu:nth-child(1){
    margin-top: 0px;
}

.line-menu:nth-child(2){
    margin-top: 8px;
}

.line-menu:nth-child(3){
    margin-top: 8px;
}

.line-menu:nth-child(4){
    margin-top: 16px;
}

div#abrir-menu:hover .line-menu:nth-child(4){
    width: 25px;
}

div#lineas.move .line-menu:nth-child(1), div#lineas.move .line-menu:nth-child(4){
    opacity: 0;
    width: 0px;
}

div#lineas.move .line-menu:nth-child(2){
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

div#lineas.move .line-menu:nth-child(3){
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.azul {
	color: #F4F4F4 !important;
}
#inyector {
	position: absolute;
	width: 100%;
	height: 100%;
}
#cabeza {
	position: fixed;
	width: 100%;
	height: 117px;
	z-index: 10;
	background-color: rgba(0,0,0,0);
	transition: all ease .7s;
	-webkit-transition: all ease .7s;
}
.medida {
	width: 80%;
	margin-left: 10%;
}
#logo {
	width: 116px;
	height: 65px;
	margin-top: 27px;
	background-image: url(../images/logo-maquiblow-menu.png);
	float: left;
}
#principal {
	float: left;
	margin-left: 47px;
}
#principal ul, #secundario ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#principal li, #secundario li {
	float: left;
	padding-left: 27px;
	padding-right: 27px;
	height: 110px;
	border-top: 7px solid rgba(0,0,0,0);
	transition: all ease .7s;
	-webkit-transition: all ease .7s;
}
#principal li:hover, #secundario li:hover {
	border-top: 7px solid #2075BA;
}
#principal li:hover ul {
	display: block;
}
#principal li a, #secundario li a {
	line-height: 110px;
	text-transform: uppercase;
	color: #FFF;
	font-size: 0.8em;
	display: block;
}
#principal ul ul {
	position: absolute;
	display: none;
	margin-left: -17px;
}
#principal ul ul li {
	float: none;
	height: 2em;
	padding-left: 7px;
	padding-right: 27px;
	border-top: thin solid #222;
	background-color: rgba(0,0,0,0.9);
}
#principal ul ul li:hover {
	background-color: #1F79BB;
	border-top: thin solid #222;
}
#principal ul ul li a {
	line-height: 2em;
}
#principal ul ul li ul{
	display: none !important;
	position: absolute;
	left: 100%;
	top: 0;
	/*width: 380px;*/
	white-space:nowrap;
}

#principal ul ul li:hover > ul{
	display: block !important;
}
#secundario {
	float: right;
}
#plasticos {
	display: block;
	position: relative;
	width: 100%;
	/* [disabled]display: table; */
	overflow: hidden;
}
#slides {
}
.slideVideo {
	position: absolute;
	width: 100%;
	height: 100%;
}
video#bgvid {
	width: auto !important;
	height: auto !important;
	right: 0;
	bottom: 0;
	background-image: url(../images/bg-video.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}
.container {
	position: absolute;
	top: 35%;
	left: 15%;
	color: #FFFFFF;
	z-index: 7;
}
#inicio {
	background-color: #FFFFFF;
	position: relative;
	width: 100%;
	min-height: 470px;
	display: table;
	padding-bottom: 27px;
	margin-top: -15%;
	padding-top: 17px;
	z-index: 2;
}
.columna33 {
	width: 33.33%;
	float: left;
	text-align: center;
}
.columna33 h1 {
	font-size: 2em;
	padding-bottom: 7px;
}
.foto33 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 90%;
	margin-left: 5%;
	background-color: #F4F4F4;
	height: 270px;
	overflow: hidden;
}
.foto33 img {
	width: auto;
	height: 100%;
	margin: 0px auto;
	transition: all ease .7s;
	-webkit-transition: all ease .7s;
}
.foto33 img:hover {
	opacity: 0.7;
}
.columna25 {
	width: 25%;
	float: left;
	text-align: center;
}
.columna25 h1 {
	font-size: 1.5em;
	padding-bottom: 7px;
}
.padding {
	padding: 37px;
}
.gris {
	position: relative;
	width: 100%;
	padding-top: 27px;
	padding-bottom: 27px;
	background-color: #F6F6F6;
	display: table;
}
.columna50 {
	width: 50%;
	float: left;
}

.columna60 {
	width: 60%;
	float: left;
}

.columna60 ul {
	list-style:none
}

.auto{
	float: none !important;
	margin: 0px auto !important;
}
.auto h1{
	font-size: 3em;
}

.auto h1 span{
	color: #1F79BB;
	font-size: .5em;
}
.derecha {
	float: right !important; 
}
.paddingTop {
	padding-top: 127px;
}
.blanca {
	position: relative;
	width: 100%;
	padding-top: 27px;
	padding-bottom: 27px;
	background-color: #FFF;
	display: table;
}
#descanso1 {
	position: relative;
	width: 100%;
	height: 370px;
	background-image: url(../images/descanso-video.jpg);
	background-size: cover;
	background-attachment: fixed;
	
}

#descanso2 {
	position: relative;
	width: 100%;
	height: 370px;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/descanso2.jpg);
}

#descanso3 {
	position: relative;
	width: 100%;
	height: 370px;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/nosotros-maquiblow.jpg);
}

#descanso4 {
	position: relative;
	width: 100%;
	height: 370px;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/videos-maquiblow.jpg);
}

.grisOscuro {
	background-color: #474A4D;
	position: relative;
	width: 100%;
	display: table;
	color: #FFF;
	text-align: center;
}
#pie {
	position: relative;
	width: 100%;
	display: table;
	background-size: cover;
	color: #FFF;
	background-image: url(../images/pie.jpg);
}
#pie .paddingTop{
	display: table;
}
#pie .texto{
	display: inline-block;
	padding: 0px 2.5%;
	vertical-align: top;
	width: 20%;
}
#slidesA {
	position: absolute;
	height: 100%;
	width: 100%;
}

/* Contacto */
label {
    display:block;
    margin-top:20px;
    letter-spacing:1px;
}

.formulario {
    display:block;
    margin:0 auto;
    width:510px;
    color: #666666;
    font-family:Arial;
}

form {
    margin:0 auto;
    width:400px;
}
 
input, textarea {
    width:380px;
    height:27px;
    background:#666666;
    border:2px solid #f6f6f6;
    padding:10px;
    margin-top:5px;
    font-size:10px;
    color:#ffffff;
    outline: none;
}
 
textarea {
    height:150px;
}
 
#submit {
    width:85px;
    height:35px;
    border:none;
    margin-top:20px;
    cursor:pointer;
}
	/* FIN Contacto */

/*SECCIONES INTERIORES*/
.fullwhite {
	background-color: #ffffff;
	position: relative;
	width: 100%;
	display: table;
	color: #FFF;
	padding: 50px 0px;
	color: #666666;
	text-align: center;
}

.imagen{
	border: solid 1px #cccccc;
	display: block;
	height: auto;
	margin: 10px auto; 
	padding: 10px;
	max-width: 75%;
}

/* Contacto */
form#contacto{
	display: block;
	margin: 50px auto 20px;
	width: 40%;
	text-align: left;
}
form#contacto input{
	background: #fff url(../images/alert.png) no-repeat 108% center;
	border-bottom: solid 1px rgba(0,150,150,.5);
	color: #424242;
	display: block;
	height: 30px;
	font-size: 1em;
	margin: 10px auto;
	padding: 5px 10px;
	width: 100%;
	outline: none;
	opacity: 1;
	transition: all ease .7s;
	-webkit-transition: all ease .7s;
}
form#contacto input:focus, form#contacto textarea:focus{
	border: solid 1px rgba(0,150,150,.5);
	outline: none;
	opacity: 1;
}
form#contacto textarea{
	background-color: transparent;
	border: solid 1px rgba(0,150,150,.5);
	color: #424242;
	display: block;
	font-size: 1em;
	margin: 10px auto;
	padding:5px 10px;
	width: 100%;
	font-family: sans-serif;
	outline: none;
	opacity: 1;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	resize: none;
}
form#contacto #submit{
	background: #666666 url(../images/send.png) no-repeat 38% center;
	color: #FFF;
	cursor: pointer;
	display: block;
	font-size: 1em;
	margin: 20px auto;
	padding: 0px;
	height: 50px;
	width: 20%;
	outline: none;
	opacity: 1;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	text-transform: uppercase;
}
form#contacto #submit:hover{
	color: #ffffff;
	background-color: #1F79BB;
}
	/* FIN Contacto */

/*FACYBOX*/
.linkProducto img{
	height: 100%;
	margin: 0px auto;
	width: auto;
}







/* entire container, keeps perspective */
#contenedor-flip{
	display: block;
	width: 80%;
	margin: 0px auto;
	height: auto;
	overflow: auto;
}
.flip-container {
	overflow: hidden;
	color: #ffffff !important;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;
}
.flip-container img{
	display: block;
	width: 100%;
	height: auto;
}
/* flip the pane when hovered */
.flip-container:hover .flipper{
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.front, .back {
	width: 100%;
	height: auto;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	background-color: #2075BA;
	color: #ffffff;
	z-index: 9999;
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.back h2{
	font-weight: 100;
	margin: 50px 0px 20px;
}

.link-ficha{
	border: thin solid #ffffff;
	display: inline-block;
	margin: 20px 0px;
	color: #ffffff;
	padding: 5px 10px;
	-webkit-transition: all .3 ease;
	-o-transition: all .3 ease;
	transition: all .3 ease;
}

.link-ficha:hover{
	background-color: #ffffff;
	color: #2075BA;
}

.clear{ clear:both}

.columnas_2{ width:100%; left:15%; margin:0 auto; position:relative}

.t_left{
	text-align: left;
}

.t_left .imagen{
	margin: 20px 0;
}

.lista li{
	margin: 10px 0px;
}

.lista.lista_puntos{
	list-style: square;
}

.lista.lista_numero{
	list-style: decimal;
}

.maqui_tabla .titulo_tabla{
	background-color: #2075BA;
	color: #ffffff;
	text-align: center;
}

.maqui_tabla thead .titulo_tabla th{
	font-size: .8em;
	padding: 5px 10px;
}

.maqui_tabla .subtitulos_tabla{
	background-color: #242424;
	color: #cccccc;
	text-align: center;
}

.maqui_tabla thead .subtitulos_tabla th{
	font-size: .7em;
	padding: 2px 10px;
}

.maqui_tabla tbody tr:nth-child(2n+1){
	background-color: #F4F4F4;
}

.maqui_tabla tbody tr td{
	padding: 2px 10px;
	/*white-space: nowrap;*/
}

/*
///////////////////////
NOTICAS 
//////////////////////
*/
.noticias{
	display: table;
	margin: 0 auto;
	max-width: 1200px;
	width: 90%;
}

.noticia {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin: 20px 1.66%;
	width: 30%;
}

.padding-noticia {
	padding: 10px 0;
}

.titulo-noticia {
	font-size: 1.5em;
	font-weight: 100;
	margin: 0;
	padding-bottom: 7px;
	text-transform: uppercase;
}

.min-noticia {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #F4F4F4;
	display: block;
	height: 180px;
	margin-bottom: 10px;
	width: 100%;
}

.cont-noticia{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 50%;
}

.padding-info-noticia{
	padding: 20px 0;
}

.cont-noticia h1{
	font-size: 2em;
	font-weight: 100;
	margin: 0;
	padding-bottom: 7px;
	text-transform: uppercase;
}

.cont-noticia img{
	border: solid 1px #cccccc;
    display: block;
    height: auto;
    margin: 10px auto;
    padding: 1%;
    width: 98%;
}

.cont-noticia p{
	text-align: left;
}


@media only screen and (max-width: 1200px) { 
	.imagenes3 {
		 width: 33%;
	}
	.imagenes3logo {
		 width: 25%;
	}

}	
@media only screen and (max-width: 1024px) {
	.columna33 {
		width: 31%;
		margin-right: 2%;
	}
}
@media only screen and (max-width: 700px) { 
	.imagenes3 {
		 width: 45%;
		 margin: 20px 0px;
	}
	.imagenes3logo {
		 width: 40%;
		 margin: 20px 0px;
	}

}	

@media only screen and (max-width: 550px) { 
	.imggrafico{
		width: 90% !important;
	}
	.imagenes3 {
		 width: 55%;
	}
	.imagenes3logo {
		 width: 35%;
	}
	.imgreferencias{
		width: 98%;
		margin: 20px 0px;
	}

}	

/* MEDIA QUERIES */
@media only screen and (max-width: 480px) { 
	div#abrir-menu{
		display: block;
	}

	h1{
		font-size: 2em;
	}

	#cabeza {
		background-color: rgba(0,0,0,.9) !important;
	}
	.medida {
		width: 80%;
		margin-left: 10%;
	}
	#logo {
		width: 150px;
		height: 100px;
		margin-top: 0px;
		background-size: 70% auto;
		background-repeat: no-repeat;
		background-position: center;
	}

	header .medida{
		width: 100%;
		margin: 0px;
		overflow: auto;
	}

	#principal, #secundario {
		width: 100%;
		display: none;
		background-color: rgba(0,0,0,.9);
		float: left;
		margin-left: 0px;
	}
	#principal ul, #secundario ul {
		width: 100%;
		overflow: auto;
	}

	#principal{
		margin-top: 17px;
		padding-top: 20px;
	}

	#secundario{
		padding-bottom: 300px;
	}

	#principal ul ul, #secundario ul ul{
		display: none !important;
	}
	#principal li, #secundario li {
		float: left;
		padding: 0px;
		padding-left: 5%;
		text-align: center;
		margin-top: 5px;
		height: 50px;
		border:none;
		width: 90%;
	}
	#principal li:hover, #secundario li:hover {
		border-top: none;
	}
	#principal li a, #secundario li a {
		line-height: 50px;
		color: #2075BA;
	}

	#bgvid, #descanso1,#descanso2,#descanso3,#descanso4,#descanso5{
		background-position: center;
		background-size: auto 100%;
	}

	.container {
		position: absolute;
		top: 180px;
		left: 5%;
		width: 90%;
		text-align: center;
	}

	.container h1{
		font-size: 2.5em;
		margin-bottom: 20px;
	}

	.container h2{
		font-size: 1em;
	}

	.columna50, .columna60 {
		width: 90%;
		float: none;
		margin: 0px auto;
	}

	.columna50 h1, .columna60 h1{
		font-size: 2em;
		margin-bottom: 20px;
	}

	.columna50 .imagen, .columna60 .imagen{
		width: 96%;
		padding: 2%;
	}

	.derecha {
		float: none !important; 
	}

	.grisOscuro h1{
		font-size: 1.5em;
		margin-top: 10px;
	}

	.fullwhite{
		padding-bottom: 20px;
	}

	.padding{
		padding: 50px 0px 30px;
	}

	.padding ul{
		padding-left: 0px;
	}

	.padding br{
		display: none;
	}

	.grisOscuro h2{
		font-size: 1em;
	}

	#newsletter{
		display: block;
		margin-top: 20px;
		width: 100% !important;
	}

	#newsletter input{
		display: block;
		border: thin solid;
		margin: 10px auto;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
		width: 100% !important;
	}

	#newsletter input#submit{
		display: block;
		border-color: #242424;
		background-color: #242424;
	}

	/* Contacto */
	form#contacto{
		width: 85%;
	}

	form#contacto input, form#contacto textarea{
		padding: 5px 5%;
		width: 90%;
	}
	
	form#contacto #submit{
		color: #ffffff;
		background-color: #1F79BB;
		margin: 10px auto;
		width: 100%;
	}

	.columnas_2{ 
		width:100%; 
		left:0%;
	}

	.columna33 {
		width: 90%;
		margin: 10px auto;
		float: none;
	}
	.columna33 h1 {
		font-size: 2em;
		margin-bottom: 7px;
	}
	.foto33 {
		width: 90%;
		padding: 5px;
		border: thin solid #cccccc;
		margin: 0% auto;
		height: auto;
	}
	.foto33 img {
		width: 100%;
		height: auto;
		margin: 0px auto;
		padding: 0px;

	}

	/* entire container, keeps perspective */
	#contenedor-flip{
		width: 90%;
	}
	.flip-container {
		width: 100%;
	}
	

}

@media only screen and (max-width: 480px) and (orientation: landscape){ 
	#principal{
		margin-top: 17px;
		padding-top: 10px;
	}

	#principal li, #secundario li {
		height: 40px;
	}

	#principal li a, #secundario li a {
		line-height: 40px;
	}

	iframe{
		display: none;
	}
}

@media only screen and (min-width: 481px) and (max-width: 768px) { 
	div#abrir-menu{
		display: block;
	}

	h1{
		font-size: 2em;
	}

	#cabeza {
		background-color: rgba(0,0,0,.9) !important;
	}
	.medida {
		width: 80%;
		margin-left: 10%;
	}
	#logo {
		width: 150px;
		height: 100px;
		margin-top: 0px;
		background-size: 70% auto;
		background-repeat: no-repeat;
		background-position: center;
	}

	header .medida{
		width: 100%;
		margin: 0px;
		overflow: auto;
	}

	#principal, #secundario {
		width: 100%;
		display: none;
		background-color: rgba(0,0,0,.9);
		float: left;
		margin-left: 0px;
	}
	#principal ul, #secundario ul {
		width: 100%;
		overflow: auto;
	}

	#principal{
		margin-top: 17px;
		padding-top: 50px;
	}

	#secundario{
		padding-bottom: 450px;
	}

	#principal ul ul, #secundario ul ul{
		display: none !important;
	}
	#principal li, #secundario li {
		float: left;
		padding: 0px;
		padding-left: 5%;
		text-align: center;
		margin-top: 5px;
		height: 70px;
		border:none;
		width: 90%;
	}
	#principal li:hover, #secundario li:hover {
		border-top: none;
	}
	#principal li a, #secundario li a {
		line-height: 70px;
		color: #2075BA;
	}

	#bgvid, #descanso1,#descanso2,#descanso3,#descanso4,#descanso5{
		background-position: center;
		background-size: auto 120%;
	}

	.container {
		position: absolute;
		top: 40%;
		left: 5%;
		width: 90%;
		text-align: center;
	}

	.container h1{
		font-size: 4em;
		margin-bottom: 20px;
	}

	.container h2{
		font-size: 2em;
	}

	.columna50, .columna60 {
		width: 80%;
		float: none;
		margin: 0px auto;
	}

	.columna50 h1, .columna60 h1{
		font-size: 2em;
		margin-bottom: 20px;
	}

	.columna50 .imagen, .columna60 .imagen{
		width: 96%;
		padding: 2%;
	}

	.derecha {
		float: none !important; 
	}

	.grisOscuro h1{
		font-size: 1.5em;
		margin-top: 10px;
	}

	.fullwhite{
		padding-bottom: 20px;
	}

	.padding{
		padding: 50px 0px 30px;
	}

	.padding ul{
		padding-left: 0px;
	}

	.padding br{
		display: none;
	}

	.grisOscuro h2{
		font-size: 1em;
	}

	#newsletter{
		display: block;
		margin-top: 20px;
		width: 100% !important;
	}

	#newsletter input{
		display: block;
		border: thin solid;
		margin: 10px auto;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
		width: 100% !important;
	}

	#newsletter input#submit{
		display: block;
		border-color: #242424;
		background-color: #242424;
	}

	/* Contacto */
	form#contacto{
		width: 80%;
	}

	form#contacto input, form#contacto textarea{
		padding: 5px 5%;
		width: 90%;
	}
	
	form#contacto #submit{
		color: #ffffff;
		background-color: #1F79BB;
		margin: 10px auto;
		width: 100%;
	}

	.columnas_2{ 
		width:100%; 
		left:0%;
	}

	.columna33 {
		width: 90%;
		margin: 10px auto;
		float: none;
	}
	.columna33 h1 {
		font-size: 2em;
		margin-bottom: 7px;
	}
	.foto33 {
		width: 80%;
		padding: 5px;
		border: thin solid #cccccc;
		margin: 0% auto;
		height: auto;
	}
	.foto33 img {
		width: 100%;
		height: auto;
		margin: 0px auto;
		padding: 0px;

	}

	/* entire container, keeps perspective */
	#contenedor-flip{
		width: 80%;
	}
	.flip-container {
		width: 50%;
	}
}

@media only screen and (min-width: 481px) and (max-width: 768px) and (orientation: landscape){ 
	#principal{
		margin-top: 17px;
		padding-top: 10px;
	}

	#principal li, #secundario li {
		height: 40px;
	}

	#principal li a, #secundario li a {
		line-height: 40px;
	}
	iframe{
		display: none;
	}

}

@media only screen and (min-width: 769px) and (max-width: 1024px) { 
	div#abrir-menu{
		display: block;
	}

	h1{
		font-size: 2em;
	}

	#cabeza {
		background-color: rgba(0,0,0,.9) !important;
	}
	.medida {
		width: 80%;
		margin-left: 10%;
	}
	#logo {
		width: 150px;
		height: 100px;
		margin-top: 0px;
		background-size: 70% auto;
		background-repeat: no-repeat;
		background-position: center;
	}

	header .medida{
		width: 100%;
		margin: 0px;
		overflow: auto;
	}

	#principal, #secundario {
		width: 100%;
		display: none;
		background-color: rgba(0,0,0,.9);
		float: left;
		margin-left: 0px;
	}
	#principal ul, #secundario ul {
		width: 100%;
		overflow: auto;
	}

	#principal{
		margin-top: 17px;
		padding-top: 50px;
	}

	#secundario{
		padding-bottom: 350px;
	}

	#principal ul ul, #secundario ul ul{
		display: none !important;
	}
	#principal li, #secundario li {
		float: left;
		padding: 0px;
		padding-left: 5%;
		text-align: center;
		margin-top: 5px;
		height: 50px;
		border:none;
		width: 90%;
	}
	#principal li:hover, #secundario li:hover {
		border-top: none;
	}
	#principal li a, #secundario li a {
		line-height: 50px;
		color: #2075BA;
	}

	#bgvid, #descanso1,#descanso2,#descanso3,#descanso4,#descanso5{
		background-position: center;
		background-size: auto 100%;
	}

	.container {
		position: absolute;
		top: 40%;
		left: 5%;
		width: 90%;
		text-align: center;
	}

	.container h1{
		font-size: 4em;
		margin-bottom: 20px;
	}

	.container h2{
		font-size: 2em;
	}

	.columna50, .columna60 {
		width: 80%;
		float: none;
		margin: 0px auto;
	}

	.columna50 h1, .columna60 h1{
		font-size: 2em;
		margin-bottom: 20px;
	}

	.columna50 .imagen, .columna60 .imagen{
		width: 96%;
		padding: 2%;
	}

	.derecha {
		float: none !important; 
	}

	.grisOscuro h1{
		font-size: 1.5em;
		margin-top: 10px;
	}

	.fullwhite{
		padding-bottom: 20px;
	}

	.padding{
		padding: 50px 0px 30px;
	}

	.padding ul{
		padding-left: 0px;
	}

	.padding br{
		display: none;
	}

	.grisOscuro h2{
		font-size: 1em;
	}

	#newsletter{
		display: block;
		margin-top: 20px;
		width: 75% !important;
	}

	#newsletter input{
		display: block;
		border: thin solid;
		margin: 10px auto;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
		width: 100% !important;
	}

	#newsletter input#submit{
		display: block;
		border-color: #242424;
		background-color: #242424;
	}

	/* Contacto */
	form#contacto{
		width: 60%;
	}

	form#contacto input, form#contacto textarea{
		padding: 5px 1%;
		width: 98%;
	}
	
	form#contacto #submit{
		color: #ffffff;
		background-color: #1F79BB;
		margin: 10px auto;
		width: 100%;
	}

	/* entire container, keeps perspective */
	#contenedor-flip{
		width: 90%;
	}
	.flip-container {
		width: 33.3%;
	}
}

@media only screen and (min-width: 320px) and (max-width: 767px){ 

#pie .texto{
	margin-bottom: 40px;
	width: 95%;
}

}

@media only screen and (min-width: 768px) and (max-width: 1024px){

#pie .texto{
	margin-bottom: 40px;
	width: 45%;
}

}

#pie .texto br {
    display: block !important;
}

.subtitulo_seccion{
	width:100%; overflow:hidden; clear:both; text-align:center; font-weight: 100; line-height:50px; display:block; font-size:30px; margin-bottom:20px	
	}